/*
Theme Name:     Eatalgae
Theme URI:      
Description:    Generatepress child theme.
Author:         Me
Author URI:     
Template:       generatepress
Version:        0.1.0
*/


#main p{
	line-height:2;
}

.msgrid {
    text-align: center;
    padding: 10px;
}

.gSEOex li a {
	font-size: 1.2em;
}
.gSEOex li{
	padding-top:25px;
}

h3 {
font-size: 30px;
line-height: 1.2em;
text-transform: none;
}

.wp-block-image figcaption {
    margin-top: .5em;
    margin-bottom: 1em;
    text-align: center;
    font-size: small;
    color: #771f1f;
    border-bottom: .4px solid beige;
    border-right: .4px solid beige;
    border-left: .4px solid beige;
		padding-bottom:5px;
}

h2, h3{
	background-color: beige;
	padding: 5px;
}

.breadcrumbs {
    background-color: white;
   
}

.breadcrumbs p {
	padding-left: 5px;
	font-size:.8rem !important;
	
			
}


nav#nav-below{
	border:1px solid lightgray;
	border-radius:10px;
	margin-top:10px;
}

nav#nav-below div {
    padding-top: 10px;
	padding-bottom:10px;
    font-size: 22px;
	margin-left: 20px;
}


